{% extends "default_layout.html" %}
{% block content %}
<h1>Content policy</h1>
<p>We do not allow the following in our service, including but not limited to:</p>
<ul>
	<li>Content protected by copyright or trademarks</li>
	<li>Selling or distribution of illegal substances or drugs</li>
	<li>Incite, threaten or glorify violence or any other unlawful behaviour</li>
	<li>Anything that violates our <a href='/legal/terms'>Terms of Service</a></li>
</ul>
<p>We will remove any content for any reason at any moment, with or without notice.</p>
<h2>Post nuke</h2>
<p>This is a tool that we provide to board moderators to "nuke" potential ToS breaking content.
If this tool is misused the user can be demoted from all their boards and not allowed to make
any other boards.</p>
<h2>Contact</h2>
<p>If you want to receive further information about our Content Policy. Send an E-Mail to this address <a href='answers@xaiecon.com'>answers@xaiecon.com</a>.</p>
{% endblock %}
